<!DOCTYPE html>
<html>
  <head>
    <title>Car Models</title>
    <link rel="stylesheet" href="/css/style.css">
  </head>
  <body>
    <header>
      <h1>Car Models and Components</h1>
    </header>
    <div>
    <a href="/add-car" class="link-box">Add a new car</a><br>
    <a href="/delete-car" class="link-box">Delete</a>
    <a href="/search" class="link-box">Search</a>
    </div>
    <p class="asd">Here is the list of all models:</p>
    <ul class="aul">
      <% models.forEach(model => { %>
        <li class="ali">
          <a class="car-model-link" href="/car/<%= model.name %>"><%= model.name %></a>
        </li>
      <% }); %>
    </ul>


  </body>
</html>